<component name="libraryTable">
  <library name="com.google.android.gms:play-services-base-license-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-base-license-11.8.0.aar/edeca5b1f4e25c6265eb01153df32d0e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-base-license-11.8.0.aar/edeca5b1f4e25c6265eb01153df32d0e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>